---

tailscale_authkey: "{{ lookup('community.hashi_vault.hashi_vault', 'infra/data/headscale/preauth-keys/th2.hxg')['key'] }}"

tailscale_extra_args:
  - --accept-routes=true
  - --advertise-routes=192.168.1.0/24,192.168.122.0/24
  - --snat-subnet-routes=false
